Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 251437 - net-analyzer/nepenthes fails to build with gcc 4.3
Summary: net-analyzer/nepenthes fails to build with gcc 4.3
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Netmon Herd
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: gcc-4.3
  Show dependency tree
 
Reported: 2008-12-18 10:04 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2009-02-03 10:02 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Build log (nepenthes-0.2.2:20081218-002018.log,28.51 KB, text/plain)
2008-12-23 16:40 UTC, Diego Elio Pettenò (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2008-12-18 10:04:22 UTC
Check attached build log.
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2008-12-23 16:40:31 UTC
Created attachment 176234 [details]
Build log
Comment 2 Gene Seto 2009-01-23 08:06:00 UTC
gone from the tree.
http://bugs.gentoo.org/199168
Comment 3 Peter Volkov (RETIRED) gentoo-dev 2009-01-23 08:16:02 UTC
Thanks Gene. Closing then.
Comment 4 Michael Mair-Keimberger 2009-02-01 12:29:03 UTC
(In reply to comment #3)
> Thanks Gene. Closing then.
> 

Nepenthes is still in the tree. Only the name in the summary is written wrong. Look at the name of the build log..
Please reopen this bug
Comment 5 Peter Volkov (RETIRED) gentoo-dev 2009-02-03 09:43:58 UTC
Thanks Michael. You are right. Reopening.
Comment 6 Peter Volkov (RETIRED) gentoo-dev 2009-02-03 10:02:54 UTC
Ok, fixed in the tree.